Loading...
Searching...
No Matches
FuncExpression.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/scimath/Functionals/FuncExprData.h>`
`#include <casacore/casa/stdvector.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <casacore/casa/iosfwd.h>`

Go to the source code of this file.

## Classes

class | casacore::FuncExpression
| More...
struct | casacore::FuncExpression_global_functions_output
| Output function . More...
struct | casacore::FuncExpression_global_functions_execute
| Execute function . More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines